» Ubuntu » Paketit

Error

two or more packages specified (cupsddk natty)